<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\UserActivity;

class AboutController extends Controller
{
    
    public function index()
    {
         $dataLog            = new UserActivity;
         $dataLog->subject   = "About page";
         $dataLog->current_url = url()->current();
         $dataLog->previous_url = url()->previous();
         $dataLog->from_ip   = $request->ip();
         $dataLog->user_detail_Id = 0; //Auth::user()->id;
         $dataLog->save();

        return view('about');
    }
}
